html {
    font-size: 20px;
}
.layui-form-select .layui-input{
    border-color:#C8D6EF;
    border-radius: 4px;
}
.layui-form-select .layui-input:focus {
    outline: none;  /* 移除默认的轮廓线 */
    border-color:#C8D6EF!important;
    box-shadow: 0 0 0 0!important;
}
.breadcrumbs-panel{
    width: 100%;
    height: 66px;
    position: fixed;
    top: 61px;
    background: #FFFFFF;
    z-index: 11;
    border-bottom: 1px solid #ddd;
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
    font-size: 16px;
}
.breadcrumbs-panel .effective-panel{
    max-width: 1380px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #353434;
}
.breadcrumbs-panel .effective-panel .banner-left a{
    color: #353434;
}
.breadcrumbs-panel .effective-panel .banner-left a:hover{
    color:#FF8200;
}
.breadcrumbs-panel .banner-right{
    display: flex;
    line-height: 32px;
}
.breadcrumbs-panel  .banner-right span{
   margin-left: 48px;
}

.breadcrumbs-panel .banner-right span .buyBtn{
    display: block;
    /* height: 24px; */
    background: #4D5F80;
    border-radius: 17px;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 12px;
    text-align: center;
    padding: 10px 16px;
}
.breadcrumbs-panel .banner-right span .buyBtn:hover{
    background: #FF8200;
}

.content-panel{
    padding-top: 127px;
}
.page_top .banner-panel{
    position: relative;
}
.page_top .banner-panel .txt{
    font-family: "Alibaba-PuHuiTi-Medium";
    font-size: 40px;
    color: #353434;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.page_top .banner-panel img{
    width: 100%;
}
.local-area{
    margin: auto;
    max-width: 1600px;
    padding: 0 8.3% 200px 8.3%;
    box-sizing: content-box;
}
.big-title{
    font-size: 32px;
    font-family: "Alibaba-PuHuiTi-Medium";
    text-align: center;
}
.sub-title{
    font-size: 18px;
}
.page1{
    margin-top: 61px;
}
.page1 .title_2{
    margin-top: 47px;
}
.page1 .list-panel{
    margin-top: 60px;
    display: flex;
    justify-content: space-between;
}
.page1 .list-panel .list-item{
    width: 180px;
    /* height: 180px; */
    background: linear-gradient( 135deg, #FFFFFF 0%, #EFEFEF 100%, #E2E7EF 100%);
    box-shadow: 0px 8px 24px 0px rgba(76,93,125,0.1);
    border-radius: 14px;
    text-align: center;
    padding: 32px 0;
}
.page1 .list-panel .list-item .item-icon{
    /* margin-top: 32px; */
    padding: 0 27.7777%;
}
.page1 .list-panel .list-item .item-icon img{
    width: 100%;
}
.page1 .list-panel .list-item .item-desc{
    font-size: 18px;
    margin-top: 12px;
}
.page2{
    margin-top: 100px;
}
.page2 .layui-tab{
    margin-top: 30px;
}
.page2 .tab-header-panel{
    display: inline-block;
    border-bottom: 2px solid #E4E4E4;
    margin: 0 auto;
}
.page2 .tab-header-panel span:first-child{
    margin-left: 0;
}
.page2 .tab-header-panel span:last-child{
    margin-right: 0;
}
.page2 .tab-header-panel span{
    margin: 0 80px;
    display: inline-block;
    padding-bottom: 10px;
    position: relative;
    font-size: 24px;
    cursor: pointer;
}
.page2 .tab-header-panel span.layui-this{
    color: #FF8200;
}
.page2 .tab-header-panel span.layui-this:after{
    border-bottom: 2px solid #FF8200;
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 100%;
    height: 45px;
    box-sizing: border-box;
    pointer-events: none;
}
.page2 .tab-body-panel .list-panel{
    display: none;
}
.page2 .tab-body-panel .list-panel p{
    font-size: 18px;
    margin-top: 8px;
}
.page2 .tab-body-panel .list-panel p.title{
    font-size: 20px;
    margin-top: 24px;
    font-family: "Alibaba-PuHuiTi-Medium";
}
.page2 .tab-body-panel .list-panel ol {
    list-style-type: none;
    counter-reset: my-counter;
    font-size: 16px;
}
.page2 .tab-body-panel .list-panel ol li {
    counter-increment: my-counter;
    /* list-style: decimal; */
}
.page2 .tab-body-panel .list-panel>ol>li{
    margin-bottom: 5px;
}
.page2 .tab-body-panel .list-panel>ol>li.only-one::before{
    content: normal;
}
.page2 .tab-body-panel .list-panel ol li::before {
    content: counter(my-counter) "、";
}
.page2 .tab-body-panel .list-panel .ol-brackets {
    list-style-type: none;
    counter-reset: ol-brackets;
    margin-top: 2px;
}
.page2 .tab-body-panel .list-panel .ol-brackets li {
    counter-increment: ol-brackets;
}
.page2 .tab-body-panel .list-panel .ol-brackets li::before {
    content: counter(ol-brackets, lower-alpha) '. ';
}
.page2 .tab-body-panel .list-panel table{
    width: 100%;
    text-align: center;
    margin-top: 8px;
}
.page2 .tab-body-panel .list-panel table thead tr th{
    font-size: 18px;
    font-family: "Alibaba-PuHuiTi-Medium";
    padding: 12px 55px;
    background: #E9E9E9;
}
.page2 .tab-body-panel .list-panel table thead tr th.less-text{
    min-width: 182px;
}
.page2 .tab-body-panel .list-panel table tbody tr td{
    padding: 27px 0;
    font-size: 16px;
}
.page2 .tab-body-panel .list-panel table tbody tr td .multi-text{
    text-align: left;
    padding: 0 55px;
}
.page2 .tab-body-panel .list-item{
    margin-top: 48px;
    font-size: 18px;
}

.page3{
    margin-top: 80px;
}
.page3 .branches-list-panel{
    display: flex;
    justify-content: space-between;
    margin-top: 44px;
}
.page3 .branches-list-panel .headquarters-panel{
    width: 536px;
    height: 658px;
    background: #FFFFFF;
    box-shadow: 0px 8px 24px 0px rgba(76,93,125,0.1);
    border-radius: 14px;
    padding: 40px 70px 200px;
}
.page3 .branches-list-panel .headquarters-panel .name{
    font-family: "Alibaba-PuHuiTi-Medium";
    font-size: 26px;
}
.page3 .branches-list-panel .headquarters-panel .txt{
    font-size: 18px;
    margin-top: 48px;
}
.page3 .branches-list-panel .headquarters-panel .txt>div:not(:first-child){
    margin-top: 24px;
}
.page3 .branches-list-panel .headquarters-panel .txt img{
    width: 32px;
}
.page3 .branches-list-panel .headquarters-panel .txt .label{
    font-family: "Alibaba-PuHuiTi-Medium";
    margin-left: 10px;
}
.page3 .branches-list-panel .headquarters-panel .code-panel{
    display: flex;
    justify-content: space-between;
    margin-top: 48px;
}
.page3 .branches-list-panel .headquarters-panel .code-panel>div{
    width: calc((100% - 48px) / 3);
}
.page3 .branches-list-panel .headquarters-panel .code-panel>div>div{
    font-family: "Alibaba-PuHuiTi-Medium";
    font-size: 18px;
}
.page3 .branches-list-panel .headquarters-panel .code-panel>div>img{
    width: 100%;
    margin-top: 16px;
}

.page3 .branches-list-panel .branch-panel{
    width: calc(100% - 536px - 24px);
    height: 658px;
    background: #FFFFFF;
    box-shadow: 0px 8px 24px 0px rgba(76,93,125,0.1);
    border-radius: 14px;    
    padding: 40px 70px 42px;
}
.page3 .branches-list-panel .branch-panel .name{
    font-family: "Alibaba-PuHuiTi-Medium";
    font-size: 26px;
}
.page3 .branches-list-panel .branch-panel .select-panel{
    margin-top: 20px;
}
.page3 .branches-list-panel .branch-panel .select-panel .layui-form{
    display: flex;
    font-size: 16px;
}
.page3 .branches-list-panel .branch-panel .select-panel .layui-form .layui-form-select:first-of-type{
    margin-right: 60px;
    width: 140px;
}
.page3 .branches-list-panel .branch-panel .select-panel .layui-form .layui-form-select dl dd.layui-this{
    color: #FF8200;
}
.page3 .branches-list-panel .branch-panel .select-panel .layui-form .layui-form-select .layui-edge{
    border-top: 1px solid rgba(146, 146, 146, 1);
    border-left: 1px solid rgba(146, 146, 146, 1);
    width: 6px;
    height: 6px;
    transform: rotate(225deg);
    border-bottom-style: hidden;
    border-right-style: hidden;
}
.page3 .branches-list-panel .branch-panel .select-panel .layui-form .layui-form-selected .layui-edge {
    transform: rotate(45deg);
    margin-top: 0;
}
.page3 .branches-list-panel .branch-panel .list-panel{
    margin-top: 30px;
    height: 400px;
    overflow-y: auto;
    font-size: 18px;
}
.page3 .branches-list-panel .branch-panel .list-panel .list-item:not(:first-child){
    margin-top: 24px;
}
.page3 .branches-list-panel .branch-panel .list-panel .label{
    font-family: "Alibaba-PuHuiTi-Medium";
    display: inline-block;
    width: 130px;
}
.page3 .branches-list-panel .branch-panel .list-panel .address{
    /* margin-left: 32px; */
    width: calc(100% - 130px);
}
.page3 .branches-list-panel .branch-panel .list-panel .tel{
    margin-top: 8px;
}
/* 设置滚动条的宽度 */
.page3 .branches-list-panel .branch-panel .list-panel::-webkit-scrollbar {
    width: 6px; /* 水平滚动条的高度 */
    height: 62px
}
/* 设置滚动条滑块的样式 */
.page3 .branches-list-panel .branch-panel .list-panel::-webkit-scrollbar-thumb {
    background: #EAEAEA;
    border-radius: 4px;
}
#province {
    width: 142px;
}
page3 .branches-list-panel .branch-panel .list-panel .list-item>div {
    display: flex;
}
.page3 .branches-list-panel .branch-panel .list-panel .list-item>div{
    display: flex;
}
@media screen and (max-width: 1440px) {
    .page_top .banner-panel .txt {
        font-size: 36px;
    }
    .big-title{
        font-size: 28px;
    }
    .sub-title{
        font-size: 16px;
    }
    .page1 .list-panel .list-item{
        width: 140px;
        padding: 20px 0;
    }
    .page1 .list-panel .list-item .item-desc{
        font-size: 16px;
    }
    .page2 .tab-header-panel span{
        font-size: 20px;
    }
    .page2 .tab-header-panel span.layui-this:after{
        height: 40px;
    }
    .page2 .tab-body-panel .list-panel p.title{
        font-size: 16px;
    }
    .page2 .tab-body-panel .list-panel p{
        font-size: 14px;
    }
    .page2 .tab-body-panel .list-panel table thead tr th{
        font-size: 15px;
    }
    .page2 .tab-body-panel .list-panel table tbody tr td{
        font-size: 14px;
    }
    .page2 .tab-body-panel .list-panel table thead tr th.less-text{
        min-width: 122px;
    }
    .page2 .tab-body-panel .list-panel table thead tr th{
        padding: 8px 30px;
    }
    .page2 .tab-body-panel .list-panel table tbody tr td{
        padding: 14px 0;
    }
    .page2 .tab-body-panel .list-panel table tbody tr td .multi-text{
        padding: 0px 30px;
    }
    .page2 .tab-body-panel .list-panel ol{
        font-size: 14px;
    }
    .page3 .branches-list-panel .headquarters-panel .name,
    .page3 .branches-list-panel .branch-panel .name{
        font-size: 20px;
    }
    .page3 .branches-list-panel .headquarters-panel .txt,
    .page3 .branches-list-panel .headquarters-panel .code-panel>div>div,
    .page3 .branches-list-panel .branch-panel .list-panel{
        font-size: 16px;
    }
    .page3 .branches-list-panel .headquarters-panel .txt img{
        width: 28px;
    }
}
@media screen and (max-width: 800px) {
    .page_top .banner-panel .txt{
        font-size: 26px;
    }
    .local-area{
        padding: 0 16px 100px;
    }
    .big-title{
        font-size: 24px;
    }
    .sub-title{
        font-size: 14px;
    }
    .page1,
    .page2,
    .page3{
        margin-top: 60px;
    }
    .page1 .title_2{
        margin-top: 25px;
    }
    .page1 .list-panel{
        margin-top: 30px;
    }
    .page1 .list-panel .list-item .item-desc{
        font-size: 14px;
    }
    .page1 .list-panel{
        flex-wrap: wrap;
    }
    .page1 .list-panel .list-item{
        width: calc((100% - 26px) / 3);
        margin-bottom: 20px;
    }

    .page2 .tab-header-panel span{
        font-size: 18px;
        margin: 0 20px;
    }
    .page2 .tab-header-panel span.layui-this:after{
        height: 37px;
    }
    .page2 .tab-body-panel .list-panel p.title{
        font-size: 16px;
    }
    .page2 .tab-body-panel .list-panel p{
        font-size: 14px;
    }
    .page2 .tab-body-panel .list-panel table thead tr th.less-text{
        min-width: 0px;
    }
    .page2 .tab-body-panel .list-panel table thead tr th{
        font-size: 14px;
        padding: 0;
    }
    .page2 .tab-body-panel .list-panel table tbody tr td .multi-text{
        padding: 0 10px;
    }
    .page2 .tab-body-panel .list-panel ol{
        font-size: 14px;
    }
    .page3 .branches-list-panel{
        flex-direction: column;
        margin-top: 22px;
    }
    .page3 .branches-list-panel .headquarters-panel{
        padding: 20px;
        width: 100%;
        height: auto;
    }
    .page3 .branches-list-panel .headquarters-panel .name,
    .page3 .branches-list-panel .branch-panel .name{
        font-size: 16px;
    }
    .page3 .branches-list-panel .headquarters-panel .txt{
        margin-top: 24px;
        font-size: 14px;
    }
    .page3 .branches-list-panel .headquarters-panel .txt img{
        width: 16px;
    }
    .page3 .branches-list-panel .headquarters-panel .txt>div:not(:first-child){
        margin-top: 12px;
    }
    .page3 .branches-list-panel .headquarters-panel .code-panel{
        margin-top: 24px;
    }
    .page3 .branches-list-panel .headquarters-panel .code-panel>div>div{
        font-size: 16px;
    }
    .page3 .branches-list-panel .headquarters-panel .code-panel>div>img{
        margin-top: 8px;
    }
    .page3 .branches-list-panel .branch-panel{
        width: 100%;
        padding: 20px;
        height: auto;
        margin-top: 20px;
    }
    .page3 .branches-list-panel .branch-panel .select-panel .layui-form{
        font-size: 14px;
    }
    .layui-input:focus, .layui-textarea:focus {
        border-color: #FF8200 !important;
    }
    .page3 .branches-list-panel .branch-panel .list-panel{
        margin-top: 15px;
        font-size: 14px;
        height: auto;
    }
    .page3 .branches-list-panel .branch-panel .list-panel .label{
        width: 100%;
    }
    .page3 .branches-list-panel .branch-panel .list-panel .list-item:not(:first-child){
        margin-top: 12px;
    }
    .page3 .branches-list-panel .branch-panel .list-panel .list-item>div{
        flex-direction: column;
    }
    #province{
        width: 170px;
    }
    .page3 .branches-list-panel .branch-panel .select-panel .layui-form .layui-form-select:first-of-type{
        width: 170px;
        margin-right: 30px;
    }
    .layui-form-selected dl {
        bottom: auto;
        transform: translateY(-100%);
        animation: none;
        margin-top: -42px;
        width: 100%;
    }
    .page3 .branches-list-panel .branch-panel .list-panel .address{
        width: 100%;
    }
    .page3 .branches-list-panel .branch-panel .list-panel .tel{
        margin-top: 0;
    }
}